<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/rearLightsNarrow.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|0" lightTypes="0" />
    <brakeLight node="0|0" />
    <turnLightLeft node="0|1" />
    <turnLightRight node="0|2" />
</light>
